@charset "utf-8";
#banner-home {
  background-image: url("../images/home-banner.jpg");
  background-position: center right;
}
#banner-about {
  background-image: url("../images/about-banner.jpg");
  background-position: center;
}
#banner-services {
  background-image: url("../images/services-banner.jpg");
  background-position: center;
}
#banner-getstarted {
  background-image: url("../images/getstarted-banner.jpg");
  background-position: center;
}
#banner-careers {
  background-image: url("../images/careers-banner.jpg");
  background-position: center;
}
#banner-contact {
  background-image: url("../images/contact-banner.jpg");
  background-position: right;
}
button {
  padding: 15px 25px;
  color: white;
  background-color: #655dc6;
  border: none;
  border-radius: 25px;
  transition: ease-in-out .5s;
}
button:hover {
  cursor: pointer;
  background-color: #270089;
}
.btn-white {
  padding: 15px 25px;
  color: white;
  background-color: transparent;
  border: 2px solid white;
  border-radius: 25px;
  transition: ease-in-out .5s;
}
.card-img {
  background-color: white;
  border-radius: 50%;
  display: block;
  height: 250px;
  margin-bottom: 15px;
  width: auto;
  /*border-radius: 50%;

    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);*/
}
#elderly {
  display: block;
  width: 90%;
	padding:25px 0;
	margin: auto;
  height: auto;
  position: relative;
}
.large-social-icon {
  display: block;
  padding: 10px;
  font-size: 25px;
  color: #fff;
}
#facebook {
  color: #3b5998
}
#twitter {
  color: #38A1F3
}
#linkedin {
  color: #0077B5
}
.logo {
  height: 80px;
  margin: 10px 0;
  width: auto;
}
#map {
  height: 250px;
  width: 100%;
  max-width: 500px;
  margin-top: 20px;
}
.social-icon {
  display: inline-block;
  padding: 0 15px;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.75);
}
.logo-footer {
  display: block;
  height: 125px;
  width: auto;
  margin: 25px 0;
}